Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.

Autor Téma: spoluprace s Nokia E61i  (Přečteno 1093 krát)

Lui

  • Člen
  • **
  • Příspěvků: 121
    • Zobrazit profil
spoluprace s Nokia E61i
« kdy: 08 Leden 2009, 04:37:58 »
Poradite nekdo nejaky soft a pokud mozno i jak konfigurovat, kdy budu bez problemu moci z Ubuntu 8.10 pracovat s Nokia E61i. Diky
Můj systém: Ubuntu 7.10 Gutsy Gibbon + Gnome.
Můj hw je IBM/Lenovo Thinkpad T60

klasyc

  • Člen
  • **
  • Příspěvků: 470
    • Zobrazit profil
Re: spoluprace s Nokia E61i
« Odpověď #1 kdy: 09 Leden 2009, 21:54:14 »
O synchronizaci v Linuxu se stará opensync, což je nějaká knihovna. K ní si musíš nainstalovat ještě nějaké GUI - třeba kitchensync a pak jen doufat, že je tvůj telefon podporovaný. Ale narozdíl ode mě máš celkem štěstí, protože se zdá, že je:
http://www.linuxscrew.com/2007/09/12/nokia-e-series-sync-with-evolution-via-bluetooth-in-ubuntu/

Lui

  • Člen
  • **
  • Příspěvků: 121
    • Zobrazit profil
Re: spoluprace s Nokia E61i
« Odpověď #2 kdy: 22 Leden 2009, 01:11:14 »
kt nejsou. Mam pouzit nejake star
Dik za radu,
nevypadato spatne, ale kdyz kouknu jake repo jsou k dispozici tak pro 8.10 tam fakt nejsou. Mam pouzit nejake starsi? Jake?

Diky

Poradite nekdo nejaky soft a pokud mozno i jak konfigurovat, kdy budu bez problemu moci z Ubuntu 8.10 pracovat s Nokia E61i. Diky
Můj systém: Ubuntu 7.10 Gutsy Gibbon + Gnome.
Můj hw je IBM/Lenovo Thinkpad T60

fenquick

  • Člen
  • **
  • Příspěvků: 225
  • Professional llama
    • Zobrazit profil
    • Linux User #487408
Re: spoluprace s Nokia E61i
« Odpověď #3 kdy: 22 Leden 2009, 23:31:54 »
Kód: [Vybrat]
sudo apt-get update && sudo apt-get install opensyncutils kitchensyncKde je problém?
******** Neděkujte mně! Poděkujte přitažlivé síle Měsíce! ********
.........................................................................................MacGyver

Lui

  • Člen
  • **
  • Příspěvků: 121
    • Zobrazit profil
Re: spoluprace s Nokia E61i
« Odpověď #4 kdy: 23 Leden 2009, 00:21:12 »
tady
 apt-get install kitchensync
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Package kitchensync is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source
E: Package kitchensync has no installation candidate


mam Ubuntu 8.10

predem dik


Kód: [Vybrat]
sudo apt-get update && sudo apt-get install opensyncutils kitchensyncKde je problém?
Můj systém: Ubuntu 7.10 Gutsy Gibbon + Gnome.
Můj hw je IBM/Lenovo Thinkpad T60